";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII naar ISO Latin-1";
"About Cabos" = "Over Cabos";
"Bring All to Front" = "Toon alle vensters";
"C" = "C";
"Cabos Help" = "Cabos help";
"Cancel Selected Transfers" = "Annuleer geselecteerde overdrachten";
"Check for Updates..." = "Zoeken naar updates...";
"Clear" = "Wis";
"Close" = "Venster sluiten";
"Connect" = "Verbinden";
"Convert Selected Tags" = "Geselecteerde tags omzetten";
"Copy Local Browse URL" = "Kopieer lokale URL";
"Copy" = "Kopiëren";
"Cut" = "Knippen";
"D" = "D";
"Download Selected Files" = "Download geselecteerde bestanden";
"E" = "E";
"Edit" = "Bewerken";
"Escape Sequence to ASCII" = "Escape-code in ASCII";
"F" = "F";
"File" = "Bestand";
"Filter Results" = "Resultaten filteren";
"Help" = "Help";
"ISO Latin-1 to ASCII" = "ISO Latijns-1 naar ASCII";
"M" = "M";
"Main Window" = "Hoofdvenster";
"Minimize" = "Minimaliseren";
"N" = "N";
"O" = "O";
"Open Selected File" = "Geselecteerd bestand openen";
"Paste" = "Plakken";
"Preferences..." = "Voorkeuren...";
"Q" = "Q";
"Quit" = "Afsluiten";
"R" = "R";
"Redo" = "Opnieuw";
"Remove All Queries" = "Verwijder alle zoekopdrachten";
"Remove Selected Queries" = "Verwijder geselecteerde zoekopdrachten";
"Reveal Selected File in Finder" = "Open locatie van geselecteerd bestand";
"Revert" = "Terug naar vorige";
"S" = "S";
"Save As..." = "Opslaan als...";
"Save" = "Opslaan";
"Search New Files on the Network" = "Zoek nieuwe bestanden op het netwerk";
"Search with Current iTunes Artist Name" = "Zoek met naam van huidige artiest in iTunes";
"Search with Current iTunes Track Name" = "Zoek met naam van huidige nummer in iTunes";
"Search" = "Zoeken";
"Select All" = "Alles selecteren";
"Select Search Field" = "Selecteer zoekveld";
"Send Feedback Email..." = "Feedback versturen...";
"Show Downloads" = "Toon downloads";
"Show Network" = "Toon netwerk";
"Show Query Results" = "Toon zoekresultaten";
"Show Uploads" = "Toon uploads";
"Start Selected Queries" = "Begin geselecteerde zoekopdracht";
"Stop Selected Queries" = "Stop geselecteerde zoekopdracht";
"Transfers" = "Overdrachten";
"Undo" = "Herstellen";
"V" = "V";
"View" = "Beeld";
"W" = "W";
"Window" = "Venster";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";